body {
	margin: 0px;
	padding: 0;
	font-family: Verdana,Geneva,Arial,sans-serif;
	font-size: 12px;
	color: #978788;
}

h1, h2, h3, h4, h5 {
	font-weight: bold;
	line-height: 1em;
}

h1 {
	font-size: 1.6em;
	color: #DE390B;
}

h2 {
	font-size: 1.4em;
	color: #0D74A4;
}

h3 {
	font-size: 1.2em;
}

a {
	color: #D46627;
	text-decoration: underline;
}

a:hover
{
	color:#178488;
	text-decoration: underline;
}

a:visited
{ }

img
{
	border:0;
}

body,p,h1,h2,h3,ol,ul
{
}
h1,h2,h3 
{
    clear:both;
}
.aHighlightOrange {
    color: #DE390B;
}
.aHighlightOrangeBold {
    font-weight: bold;
    color: #DE390B;
}

table.genericTable {
border-collapse:collapse;
border:1px solid #4a6395;
margin:10px 0px 10px 0px;
}
table.genericTable td {
margin:0px;
font-size:0.8em;
vertical-align:top;
border:1px solid #cccccc;
padding:3px;
background-color:#fff;
}
table.genericTable th {
/*background-color:#4a6395;*/
background-color:#eeeeee;
border:1px solid #4a6395;
font-size:0.8em;
font-weight:bold;
text-align:left;
vertical-align:top;
padding:3px 3px 8px 4px;
margin:0px;
color:#000000;
}
table.genericTable caption {
font-weight:bold;
padding: 4px 4px 4px 4px;
margin:1px;
border: 1px solid #4a6395;
border-bottom: 0px none #4a6395;
background-color:#D8EFFD;
}

table.TableBorders {
BORDER-RIGHT: medium none; 
BORDER-TOP: medium none; 
BORDER-LEFT: medium none; 
BORDER-BOTTOM: medium none; 
BORDER-COLLAPSE: collapse;
}
table.TableBorders td {
BORDER-RIGHT: black 1pt solid; 
BORDER-TOP: black 1pt solid;  
BORDER-LEFT: black 1pt solid; 
BORDER-BOTTOM: black 1pt solid; 
BACKGROUND-COLOR: transparent
}
.RadTabStrip_DefaultTab {
border-bottom:1px solid #00205B;
}
.RadTabStrip_DefaultTab .rtsLink {
    background-color: #00205B;
    color: white;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
	margin-right:5px;
}